@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('../fonts/noto-sans-kr-v39-korean_latin-regular.woff2') format('woff2');
}
@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url('../fonts/noto-sans-kr-v39-korean_latin-500.woff2') format('woff2');
}
@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('../fonts/noto-sans-kr-v39-korean_latin-700.woff2') format('woff2');
}
